#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.3"

depend() {
	std_depends "gcf-out-brp" "${MYCFG}"
}

start() {
	daemonize /usr/bin/gcf-out-brp --config "${MYCFG}" \
		--user "daemon" --group "data" --groups "daemon,inst,instcfg"
}

stop() {
        kill_pid
}
